package com.app.simplitend.faqs;

import java.util.ArrayList;

public interface FAQContracts {

    interface GETFAQsCallback{
        void onFAQsFetched(ArrayList<FAQResult> faqResults);

        void onFAQsFetchedFailed(Throwable t, String message);
    }

}
